cascading.flow.tez.planner.rule.expression

## Class BalanceGroupSplitNotTapExpression

- java.lang.Object
- - cascading.flow.planner.rule.RuleExpression
  - - cascading.flow.tez.planner.rule.expression.BalanceGroupSplitNotTapExpression

    public class BalanceGroupSplitNotTapExpression
    extends RuleExpression

### Field Summary

Fields
`static FlowElementExpression` `SHARED_GROUP`

### Fields inherited from class cascading.flow.planner.rule.RuleExpression

`contractedMatchExpression, contractionExpression, matchExpression`

### Constructor Summary

Constructors
Constructor and Description
`BalanceGroupSplitNotTapExpression()`

### Method Summary

### Methods inherited from class cascading.flow.planner.rule.RuleExpression

`getContractedMatchExpression, getContractionExpression, getExpressionName, getMatchExpression`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### SHARED_GROUP

    public static final FlowElementExpression SHARED_GROUP

### Constructor Detail

#### BalanceGroupSplitNotTapExpression

    public BalanceGroupSplitNotTapExpression()